<?php
 $section = $db->name;
 $pagetitle  = $db->name;
 if(empty($pagetitle))
 $pagetitle = $site_title;
 $description  = $db->description;
$description_seo  = $db->description;
?>
<meta name="google-translate-customization" content="34c1565365359eea-76c33e176a23be29-g0e41261cb530e4b8-12"></meta>
<script>
function gotolink(u,sec_id,subsec_id)
{
	document.getElementById("subsecid").value=subsec_id;
	document.searchfrm.action = u;
	document.searchfrm.secid.value = sec_id;
	document.searchfrm.submit();
}
</script>
<form name="searchfrm" id="searchfrm" action="<?php echo $page_name?>" method="post" enctype="multipart/form-data">
<input type="hidden" name="secid" id="secid" value="" />
<input type="hidden" name="subsecid" id="subsecid" value="" />
 <!-- start page title section -->
<!-- <div class="container-fluid" style="background-image: url(images/inside-ban.jpg); height:180px; background-repeat:no-repeat; opacity:0.9">-->
 <div style="padding-top:100px;">
      
        <table width="99%" border="0" cellspacing="0" cellpadding="0">
              
              <tr>
                <td align="left" class="breadcrumb"><a href="index.php">Home</a>
				<?php if($secdetail->name!=''){
					if($secdetail->pagelink!=''){
						$onClick_subsec = " href=\"#\" onClick=\"location.href='".$secdetail->pagelink."'\"";
					}else{
						if($secdetail->page_alias != ""){
							//$href_sec = "onClick=\"location.assign('".$db->f("page_name").".html');\"";
							$onClick_subsec = " href=\"#\" onClick=\"location.href='".$secdetail->page_alias.".html'\"";
						}else{
							//$href_sec = "onClick=\"location.assign('sectioncontent.php?id=".$db->f("id")."');\"";
							$onClick_subsec =" href=\"#\" onClick=\"gotolink('sectioncontent','".$secdetail->id."','')\"";
						}
					}
					
				?> &raquo; 
					<a href="#" <?php echo $onClick_subsec?>><?php echo $secdetail->name?></a>
				<?php }?>
				<?php
					if($subsecdetail->name!=''){
									if($subsecdetail->pagelink != ""){
										$onClick_subsec = " href=\"#\" onClick=\"location.href='".$subsecdetail->pagelink."'\"";
									}else{
										if($subsecdetail->page_alias!=''){
											$onClick_subsec = " href=\"#\" onClick=\"location.href='".$subsecdetail->page_alias.".html'\"";
										}else{
											$onClick_subsec = " href=\"#\" onClick=\"gotolink('subsectioncontent','".$secdetail->id."','".$subsecdetail->id."','')\"";
										}
									}
				?> &raquo; 
					<a href="#" <?php echo $onClick_subsec?>><?php echo $subsecdetail->name?></a>
				<?php }?>	
				 &raquo; <?php echo $section?></td>
				
                </tr>
              <tr>
                <td>&nbsp;</td>
                </tr>
              <tr>
                <td><h3 class="page-header"><?php echo $section?></h3></td>
                </tr>
              <tr>
                <td><h3 style="color:red"><?php echo $error_msg;?></h3></td>
                </tr>
              <tr>
                <td>
                  <?php echo $description?>
                </td>
              </tr>
              <tr>
                <td>&nbsp;</td>
              </tr>
              <tr>
                <td align="center"><table border="0" width="100%">
				
				 <?php
				 /* if($sdb!=''){
								$i=0;						
								foreach($sdb as $s)
								 {
								 	if($s->pagelink != ""){
										$onClick_subsec = " href=\"#\" onClick=\"location.href='".$s->pagelink."'\"";
									}else{
										if($s->page_alias!=''){
											$onClick_subsec = " href=\"#\" onClick=\"location.href='".$s->page_alias.".html'\"";
										}else{
											$onClick_subsec = " href=\"#\" onClick=\"gotolink('subsectioncontent','".$db->id."','".$s->id."','')\"";
										}
									}
								 	if($i%3==0)
									{
										echo "<tr>";
									}
									echo '<td style="background-color:#42C6F9; padding:5px; text-transform: uppercase; font-family:Trebuchet MS,Arial,Helvetica,sans-serif;" width=33% height=40><a href="#" '.$onClick_subsec.' style="color: #333333; text-decoration: none">'.$s->name."</a></td>";
									$i++;
								 }
				}*/
                            ?>
				</table></td>
              </tr>
              <tr>
                <td>&nbsp;</td>
              </tr>
              <tr>
                <td align="center">&nbsp;</td>
              </tr>
              </table>
              </div>
</form>
